@charset "UTF-8";
/* CSS Document */

/*Site wide margin and padding removal and IE6 PNG fix*/
body, p, img, a:visited, a:hover, a:active, a:link, h1, h2, h3, h4, h5,
#page, .container, #footer, #left-column, #main-content, #right-column,
#header, #logo, small, ul, li, dl, dt, dd, .sub-nav-patient  {
	margin:0px;
	padding:0px;
	text-decoration:none;
	border:none;
	list-style:none;
}


/*These are the standard tags used throughout the site*/
/*h1, h2, h3, h4, h5, h6, body, page, page positioning, p, a - link,visited,hover,active*/

/* Put the name of the google font in the font family below between the single speach marks in place of Lato */
body {
	font:normal 100% 'Open Sans', Arial, sans-serif;
	padding-left:1.5%;
	color:#7b7b7b;
	/*overflow: scroll;*/
}

#bg-home {
	width:100%;
	height:100%;
	background-image:url(../../images/home/home-background-image.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	float:left;
}


/*These are the page layout elements for the wrapper, h1-h4, a's and p's */
#wrapper {
  position: relative;
  width:100%;
  padding:0px;
  margin:0px;
}




h1 {
	font-size:2.5625em; /* 41px/16px = 2.5625em */
	font-weight:400;
	line-height:1.11em;
	color:#FFFFFF; font-weight:400; padding:.9em 0 .3em .3em;	
}

.white-85 h1, .white-95 h1, .white-90 h1 { color:#b0cb36; }


h2 {
	font-size:1.6em;
	font-weight:400;
	line-height:1.11em;
	color:#b0cb36;
	padding:0em 0 0em .5em;
}

.magenta h2, .yellow h2, .blue h2, .green h2, .pink h2, .purple h2, .lime h2 { font-weight:400; font-size:1.7em; padding:.7em 0 .2em .5em; *padding:.045em 0 2em .5em;}

h3 {
	font-size:1em;
	font-weight:400;
	line-height:1.11em;
	color:#9db62e;
	padding:.3em 0 .2em .85em;
}

h4 {
}


/*a:hover, a:visited, a:link, a:active {
	color:#666;
	font-weight:normal;
}*/

p { margin:0 0 0 0; color:#7b7b7b; padding:0em 3em .5em .9em; font-weight:400; line-height:1.2em; font-size:.9em; }
.magenta p, .yellow p, .blue p, .green p, .pink p, .purple p, .lime p { color:#fff; font-weight:400; line-height:1.2em; font-size:100%; }


/*Below are the controls for the header images and has been specified for each page depending on what the main div after the wrapper*/


#page {
	width:60.9375em; /* 975px/16px = 60.9375em */
	display:block;
	position:relative;
}

.grid {
	position:relative;
	display:block;
	float:left;
}

.one95x195 {
	width:12.1875em; /* 195px/16px = 12.1875em */
	height:12.1875em; /* 195px/16px = 12.1875em */
	
}

.five85x195 {
	width:36.5625em; /* 585px/16px = 36.5625em */
	height:12.1875em; /* 195px/16px = 12.1875em */
	color:#fff;
}

.five85x195-content {
	width:36.5625em; /* 585px/16px = 36.5625em */
}

.three90x195 {
	width:24.375em; /* 390px/16px = 24.375em */
	height:12.1875em; /* 195px/16px = 12.1875em */
}



/*Below are the controls for spacer cubes and the colour options available*/
.one95x195-spacer {
	width:12.1875em; /* 195px/16px = 12.1875em */
	height:12.1875em; /* 195px/16px = 12.1875em */
}



.jump-menu {
	margin:2em 0 0 0;
}

.jump-menu ul, .jump-menu dl  {
	width:100%;
}

.jump-menu ul li, .jump-menu dl dd, .jump-menu dl dt  {
	list-style:none;
	margin-left:-2em;
	padding-bottom:.25em;
	padding-left:1.5em;
	padding-top:.25em;
	margin-bottom:.1em;
	
}
.jump-menu a:link, .jump-menu a:visited, 
.jump-menu dd:link, .jump-menu dd:visited,
.jump-menu dt, .jump-menu li {
	color:#FFF;
	font-size:90%;
	width:100%;
	padding:.3em 0 .3em 0em;
	margin:0;
	height:auto;
}
.jump-breast li {
	background-color:#bf0d6c;
}
.jump-breast li:hover {
	background-color:#9b0254;
}
	
.jump-breast .jump-sub-title-breast {
	background-color:#dd6da9;
}
.jump-breast .jump-sub-breast {
	background-color:#FF62C4;
	padding-left:2em;	
}








.jump-lump dt {
	background-color:#428131;
}
.jump-lump dd {
	background-color:#7cc66f;
}
.jump-lump dd:hover {
	background-color:#428131;
}
.jump-bottom li {
	background-color:#9238f1;
}
.jump-bottom li:hover {
	background-color:#6c00b3;
}
.jump-gallbladder li {
	background-color:#e9b017;
}
.jump-gallbladder li:hover {
	background-color:#e39e00;
}
.jump-hernia li {
	background-color:#33a5d2;
}
.jump-hernia li:hover {
	background-color:#1889a8;
}
.jump-weight li {
	background-color:#df3ddb;
}
.jump-weight li:hover {
	background-color:#ba28b2;
}







/*Below are the controls for the slider cubes*/
.slider-390 { background-image:url(../../images/transparent/white.png); padding:0em;  }

.slider-390 img { margin:-1.2em 0em 0em 0em; margin:0em 0em 0em 0em\9; *margin:-1.2em 0em 0em 0em;  }




/*page layout elements*/

#header {
	width:36.5625em;
	height:12.1875em;
	/*background-color:#FFFFFF;*/
	background-image:url(../../images/transparent/white-solid.png);
}

#logo {
	background-image:url(../../images/structure/logo.png);
	background-position:0em -1.4em;
	position: absolute;
	display:block;
	margin:1.2em 0em 0em 0em;
	*margin:1.2em 0em 0em -60em;
	z-index:10;
	width:22em;
	height:10.5em;	
	}



/*Main Navigation for header area*/
#nav {
	font-size:0.875em; /* 14px/16px = 0.875em */
	/*width:36.5625em;*/
	width:100%;
	float:left;
	position:relative;
	display:block;
	padding:3em 0 0 28.5em;
	z-index:99;
}



/*Lists styles*/

ul, dl { color:#7b7b7b; padding:0em 3em .5em 1.9em; font-weight:400; }
li, dd { list-style-type:disc; font-size:.9em; }




/*Footer*/
#footer {
	font-size:0.75em; /* 12px/16px = 0.75em */
	width:64.9375em;
	height:6.875em;
	position:relative;
	display:block;
	background-color:#FFFFFF;
	float:left;
	margin:3em 0em 0em 0em;
}

#footer .nav {
}



/* Feature image elements */



/*Colur controls for the site*/
/*Place any setting for font colours etc that can be applied as a secondary style to any tag*/

/*Below are the controls for spacer cubes background coloursavailable*/
.white-solid { background-image:url(../../images/transparent/white-solid.png); }
.white-85 { background-image:url(../../images/transparent/white-85.png); }
.white-90 { background-image:url(../../images/transparent/white-90.png); }
.white-95 { background-image:url(../../images/transparent/white-95.png); }
.white { background-image:url(../../images/transparent/white.png); }
.magenta { background-image:url(../../images/transparent/magenta.png); }
.purple { background-image:url(../../images/transparent/purple.png); }
.yellow { background-image:url(../../images/transparent/yellow.png); }
.blue { background-image:url(../../images/transparent/blue.png); }
.green { background-image:url(../../images/transparent/green.png); }
.pink { background-image:url(../../images/transparent/pink.png); }
.lime { background-image:url(../../images/transparent/lime.png); }
.grey { background-color:#E6E6E6 }

.right { float:right; }
.left { float:left; }

.pdf {
	position:relative;
	height:auto;
	width:584px;
	z-index:20;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0;
	margin-top: 45px;
	margin-right: 55px;
	margin-left: 385px;
	left: -100px;
	top: -80px;
}


a:link, a:visited {
	color:#79a623;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	overflow:visible;
}

a:hover, a:active {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
	-webkit-transition:opacity;
	-webkit-transition-timing-function:ease-in-out;
	-webkit-transition-duration:500ms;
}


.one95x195 a:link, .one95x195 a:visited {
	color:#fff;
	display:block;
	width:6.7em;
	height:6.5em;
	padding:.7em 0 0 .5em;
	margin:-.7em 0 0 -.5em;
	z-index:1;
}



.one95x195 a:hover, .one95x195 a:active {
	background-image:url(../../images/transparent/white.png);
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
	-webkit-transition:opacity;
	-webkit-transition-timing-function:ease-in-out;
	-webkit-transition-duration:500ms;
}

.home-button {
	margin-top:3px;
}
.home-extra-slider {
	left:585px;/* 585px/16px = 36.5625em */
	position:relative;
	z-index:2;
	margin-bottom:-195px;
}
.home-extra-slider img {
	margin:0px;
	}
.content-img-floating {
	float:right;
	position:relative;
	padding:0px;
	margin:-20px 30px 10px 20px;
}
.border {
	border:thin;
	border-color:#CCCCCC;
	border-style:solid;
}